<?php

namespace App\Modules\Admin\Controllers;

use CodeIgniter\Controller;

class AdminController extends Controller
{
    public function dashboard()
    {
        // Simple dashboard – extend later
        return view('App\Modules\Admin\Views\admin\dashboard');
    }
}